### Method

# GimpUi IntComboBox set_layout

since: 2.10

#### Declaration [src]

    void
    gimp_int_combo_box_set_layout (
      GimpIntComboBox* combo_box,
      GimpIntComboBoxLayout layout
    )

#### Description [src]

Sets the layout of `combo_box` to `layout`.

Available since: 2.10

Sets property | `GimpUi.IntComboBox:layout`

#### Parameters

`layout`

  Type: `GimpIntComboBoxLayout`

  The combo box layout.